@charset "utf-8";
/* CSS Document */
* {
  padding: 0;
  margin: 0;
}
*, *:before, *:after { box-sizing: inherit; }
html { box-sizing: border-box; }
body {
  padding: 0;
  margin: 0;
}
h1, h2, h3, h4, h5, h6 {
  color: black;
  /*font-family: "Open Sans", 'Kosugi Maru', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;*/
  font-family: YakuHanJPs,"Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
  text-decoration: none;
}
h2 {
  color: #0a2d88;
  font-size: 30px;
  margin: 0 auto 30px;
}
h3 {
  font-size: 24px;
  margin: 0 auto 25px;  
}
.h3_title {
  border: 1px solid #0a2d88;
  padding: 10px 30px;
}
div, label, input, textarea, select, button, a, p, span, ul li, ol li {
  /*font-family: "Open Sans", 'Kosugi Maru', "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif;*/
  font-family: YakuHanJPs,"Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",Helvetica,Arial,"メイリオ",Meiryo,Osaka,sans-serif;
}
a {
  color: #012175;
  text-decoration: underline;
}
input[type="submit"],
input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
  border-radius: none;
}
input:focus,
button:focus,
select:focus,
textarea:focus { border-color: #031264; }
ul, ol { margin-bottom: 0; }
header,
footer {
  width: 100%;
  margin: 0;
  padding: 0;
}
hr {
  margin-bottom: 5em;
}
img {
  vertical-align: bottom;
  width: 100%;
  height: auto;
}

.inner {
  max-width: 980px;
  padding: 0 10px;
  margin: 0 auto;
}
.inner1400 {
  max-width: 1400px;
}
.align_c { text-align: center!important; }
.align_l { text-align: left!important; }
.align_r { text-align: right!important; }
.float_l { float: left; }
.float_r { float: right; }
.float_n { float: none; }
.clear { clear: both; }

.block { display: block; }
.table {
  display: table;
  margin-right: auto;
  margin-left: auto;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
.flex .flex.col_2 {
  padding-right: 15px;
  padding-left: 15px;
}
.items_c { align-items: center; }
.items_b { align-items: baseline; }
.jc_c { justify-content: center; }
.jc_sb { justify-content: space-between; }
.jc_sa { justify-content: space-around; }
.position_r { position: relative; }
.position_a { position: absolute; }
.position_s { position: static; }
.col_4 { width: 25%; }
.col_4-2 { width: 23%; }
.col_3 { width: 33.33333333%; }
.col_2-2 { width: 48%; }
.col_2 { width: 50%; }
.col_1 { width: 100%; }
.col_inner { padding: 15px; }
.mt0 { margin-top: 0!important; }
.mb50 { margin-bottom: 50px!important; }
.mb30 { margin-bottom: 30px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb0 { margin-bottom: 0!important; }
.w100p { width: 100%; }

.bg_dooh { background-color: #0a2d88; }
.bg_gray { background-color: #f4f4f4; }
.bg_white { background-color: white; }

.fc_dooh { color: #0a2d88; }
.fc_white { color: white; }

.sp { display: none; }

.bold { font-weight: bold; }

.txt {
  font-size: 18px;
  line-height: 1.5;
  margin: 0 auto 1.5em;
}
.link__txt {
  font-size: 12px;
  line-height: 1.5;
}
.asta {
  display: block;
  font-size: 10px;
}
.b__head {
  background-color: #3c78d8!important;
  color: white!important;
  padding: 1.5em 15px!important;
}

#main__top {
  max-height: 750px;
      background-color: #444444b3;
}
#main__top img {
  max-height: 750px;
  width: 100%;
  object-fit: cover;
}
.top__inner {
  max-width: 100%;
  width: 100%;
  /*background-color: rgba(255,255,255,0.75);
  border: 1px solid #eee;*/
  padding: 30px 40px;
  text-shadow: 3px 3px 10px #444;
}
.top__inner h1 {
  font-size: 70px;
  color: white;
  line-height: 1.2;
  margin-bottom: 15px;
}
.top__inner h1 span {
  color: #0a2d88;
  position: relative;
  display: inline-block;
  padding: 0 40px;
  margin: 0 auto 10px;
  font-size: 24px;
  line-height: 1.5;
}
.top__inner h1 span:before, .top__inner h1 span:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30px;
  height: 1px;
  background-color: #0a2d88;
}
.top__inner h1 span:before { left:0; }
.top__inner h1 span:after { right: 0; }
.top__inner .txt {
  color: white;
  font-size: 22px;
  font-weight: bold;
}

#contents { margin: 10em 0 0; }
.section__img { max-width: 1000px; }
.SectionBlock { padding: 0 0 10em; }
.SectionBlock2 {
  padding: 5em 0;
  margin-bottom: 10em;
  background-color: #f5f5f5;
}
.SectionBlock3 {
  padding: 10em 0;
}

.area__wrap {
  background-color: white;
  padding: 10em 1.5em;
}
.area__wrap .main__title {
  font-size: 28px;
  margin-bottom: 1.5em;
}
.area__wrap .main__title span {
  color: #00a7e9;
  font-size: 36px;
  font-weight: bold;
  margin-left: 5px;
}
.area__wrap img.area__img {
  display: block;
  height: auto;
  width: 90%;
  margin: 0 auto;
  padding: 0 30px;
  background-color: white;
}
.area__wrap .w__wrap { margin-bottom: 0; }

.about .about__txt {
  font-size: 18px;
  max-width: 900px;
  line-height: 1.5;
  margin: 0 auto 1.5em;
}


.left__block { padding-right: 15px; }
.right__block { padding-left: 15px; }
.left__block .s__title,
.right__block .s__title {
  font-size: 20px;
  margin-bottom: 1em;
}
.left__block .txt,
.right__block .txt {
  font-size: 18px;
  line-height: 1.5;
}
.left__block .txt span,
.right__block .txt span {
  font-weight: bold;
}


.maximg__wrap {
  position: relative;
  height: 350px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 5em;
  background-image: linear-gradient(to left, #1db7a3, #fff);
}
.maximg__wrap::before {
  content: '';
  background: inherit;
  -webkit-filter: blur(2px);
  -moz-filter: blur(2px);
  -o-filter: blur(2px);
  -ms-filter: blur(2px);
  filter: blur(2px);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.maximg__wrap img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 700px;
  object-fit: cover;
  z-index: 1;
}
.maximg__wrap .filter {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  background-color: rgba(22, 19, 26, 0.3);
  width: 100%;
  height: 100%;
}
.maximg__wrap h2 {
  font-size: 40px;
  padding: 0 15px;
  margin: 0;
  color: #fff;
  position: absolute;
  z-index: 2;
  font-weight: bold;
  filter: drop-shadow(0 0 0.5rem #000);
}

.cv {
  background-color: #0a2d88;
  max-width: 100%;
  margin: 0 auto;
  padding: 5em 1.5em;
  position: relative;
}
.cv p {
  color: white;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1.5;
}
.cv a {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  color: white;
  background-color: #ff8007;
  border-bottom: 3px solid #7e5c3b;
  margin: 1em 1em;
  line-height: 60px;
  max-width: 500px;
  width: 40%;
  cursor: pointer;
  transition: all 0.3s ease 0s;
  text-decoration: none;
}
.cv a.document {
  color: #0a2d88;
  background-color: white;
  border-bottom: 3px solid #ddd;
}
.cv a:hover {
  border-bottom-color: transparent;
  transform: translateY(3px);
}

footer {
  padding: 50px 0;
}
footer .col_2:first-child {
  border-right: 1px solid;
  width: 49.9%;
  padding-right: 10px;
}
footer img { line-height: 1.5; }
footer img.logo {
  max-width: 140px;
  width: 90%;
  margin-bottom: 10px;
}
footer a {
  font-size: 18px;
}
footer small {
  font-size: 12px;
}

@media only screen and (max-width: 980px){
  main { margin-top: 52px; }
}
@media only screen and (max-width: 880px){
  .cv a { font-size: 16px; }
  .cv p { font-size: 18px; }
  .link__txt { font-size: 10px; }
}
@media only screen and (max-width: 767px){
  .col_3,
  .col_2 { width: 100%; }
  .sp_reverse { flex-direction: column-reverse; }
  #contents { margin-top: 5em; }
  #main__top {
    height: auto;
  }
  .top__inner h1 { font-size: 50px; }
  .top__inner .txt { font-size: 16px; }
  .sp { display: block; }
  .pc { display: none; }
  .h3_title { padding: 10px 20px; }
  .left__block, .right__block {
    width: 100%;
    padding: 0;
    margin-right: 0;
    margin-left: 0;
  }
  .cv a {
    width: 100%;
    margin: 0 auto 1em;
  }
  .t__wrap .t__box {
    width: 98%;
    margin: 1em auto;
  }
  .t__wrap.media .t__box {
    width: 98%;
    margin: 3em auto;
  }
  .maximg__wrap { height: 250px; }
  .maximg__wrap img { height: 300px; }
  .maximg__wrap h2 {
    font-size: 24px;
    padding: 0 10px;
  }
}
@media only screen and (max-width: 580px){
  .txt {
    font-size: 14px;
    line-height: 1.8;
  }
  .top__inner {
    width: auto;
    padding: 15px;
  }
  .top__inner h1 {
    font-size: 30px;
    margin-bottom: 10px;
  }
  .top__inner h1 span:before, .top__inner h1 span:after {
    width: 15px;
  }
  .top__inner .txt { font-size: 12px; }
  h2,
  .t__wrap .main__title,
  .secondary .main__title,
  .tertiary .main__title { font-size: 24px; }
  h3,
  .left__block .s__title, .right__block .s__title { font-size: 20px; }
  footer a,
  .txt,
  .about .about__txt,
  .left__block .txt, .right__block .txt {
    font-size: 14px;
    line-height: 1.8;
  }
  footer small { font-size: 10px; }
}

@media only screen and (max-width: 400px){
  .top__inner { padding: 10px; }
  .top__inner .txt { font-size: 11px; }
}